.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-974b7060-0c82-b196-0375-7454a3498064 {
background-color: #FEFCFB !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e7300e3-c5fd-a0b2-215c-657a8a4ed235 {
background-color: #FEFCFB !important;
display: none !important;
margin-top: -24px !important;
}
.lfr-layout-structure-item-2def0a71-3fe3-19dd-ecd5-61db651b47fc {
font-size: 14px !important;
}
.lfr-layout-structure-item-2def0a71-3fe3-19dd-ecd5-61db651b47fc {
    a {
        color: #37322E;
    }
}.lfr-layout-structure-item-9e7f73d9-88fc-d4fd-535d-9a75fcae1259 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e7f73d9-88fc-d4fd-535d-9a75fcae1259 {
    .categoria, table.tarifas-nacionais {
        background-color: #FEFCFB;
    }
}.lfr-layout-structure-item-4f9a1e32-cb88-8247-53dc-77e2581c7b62 {
display: none !important;
}
.h2-cliente {
  margin-bottom: 40px;
}